---
grafana_security:
  admin_user: admin
  admin_password: << put your password here >>

grafana_auth:
  anonymous:
    org_name: "Main Org."
    org_role: Viewer

grafana_datasources:
- name: "Prometheus"
  type: "prometheus"
  access: "proxy"
  url: "http://{{ ansible_host }}:9090"
  isDefault: true

grafana_dashboards:
- dashboard_id: 1860
  datasource: 'Prometheus'
  revision_id: 23
- dashboard_id: 405
  datasource: 'Prometheus'
  revision_id: 8
